---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  ''
brand: |
  Dell Inc.
model: |
  Latitude E6410
bios: |
  A05
cpu: |
  Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GT218M [NVS 3100M] [10de:0a6c] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82577LM Gigabit Network Connection (rev 05)
memory: |
  8177
scsi: |
  Samsung SSD 850  Rev: 1B6Q
  DVD-ROM DV18SA   Rev: D.0D

versions:

- works:
    yes
  qubes: |
    R3.0
  xen: |
    4.4.3
  kernel: |
    3.19.8-100
  remark: |
    Hyperthreading must be disabled (only on i5), actvated TPM slows down the system
  credit: |
    Peter Margetin
  link: |
    

---

